<?php
$z[0]=Array("field","美女,清纯小mm萝莉迷人写真,清纯",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本篇清纯小mm萝莉迷人写真的美女图片是体现清纯美女的美女写真靓丽视觉美感,目前是本图集的第1页章",73,209);
$z[1][4]['name']="description";
$z[2]=Array("field","清纯小mm萝莉迷人写真",211,269);
$z[2][4]['name']="title";
$z[3]=Array("field","",271,310);
$z[3][4]['name']="writer";
$z[4]=Array("field","",312,351);
$z[4][4]['name']="source";
$z[5]=Array("field","",353,393);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",395,432);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/133354594E02Z-31OT.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/133354594933430-326458.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/133354595526110-3320X.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/13335459611L20-34NZ.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/1333545963Gb0-35W17.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/13335459643B0-3611A.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/13335459AU610-3NQ5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120404/13335459C0TP-3TX3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120404/1333545bGE50-391057.jpg{/dede:img}",434,1481);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/133354594E02Z-31OT_lit.jpg",1483,1572);
$z[8][4]['name']="litpic";

?>